<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="appName">
        <source>API Keys</source>
        <target state="translated">API Keys</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genApiKeys">
        <source>Generate API Key</source>
        <target state="translated">Generate API Key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newApiKey">
        <source>New API Key</source>
        <target state="translated">New API Key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createBtn">
        <source>Create</source>
        <target state="translated">Create</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myApiKeys">
        <source>My API Keys</source>
        <target state="translated">My API Keys</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="apiKeyUsage">
        <source>Use API Key to identify your project</source>
        <target state="translated">Use API Key to identify your project</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete">
        <source>Delete the API Key "{0}" can cause malfunctions in projects that use it. Do you want to delete this API Key?</source>
        <target state="translated">Delete the API Key "{0}" can cause malfunctions in projects that use it. Do you want to delete this API Key?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk">
        <source>API Key deleted</source>
        <target state="translated">API Key deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk">
        <source>API Key saved</source>
        <target state="translated">API Key saved</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dnIsEmpty">
        <source>Display name must be set</source>
        <target state="translated">Display name must be set</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dn">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
    </body>
  </file>
</xliff>
